html {
	background : #F9DEA7;
	font-family : Georgia,Arial,Helvetica,sans-serif;
	font-size : 85%;
	color : #4e3600;
}
body {
	background : #f6f2d9 none;
	margin : 0px auto 30px;
	width : 1000px;
	border-width:0 10px 10px;
	border-color: #397049;
	border-style:none solid solid;
	
}
#logo {
	float : left;
	margin : 10px;
}
#header {
	background : #285D57 url(mahjong.webp) left top;
	height : 160px;
}
#header h1 {
	font-size: 170%;
	margin: 0 0 0 0;
	padding: 15px 160px 0;
}
#header h1 a {
	color:#C22918;
}
#header h2 {
	color : #fff;
	font-size: 100%;
	margin: 0;
	padding: 10px 0px 48px 180px;
}
#sitemap {
	padding : 0 0 0 240px;
	    line-height: 1.7;
}
#sitemap_b
{
    float: right;
	padding : 51px 15px 0 0px;
}
#sitemap_b a {
    font-size: 11px;
	color : #ffffff;
}

#sitemap h1{
	font-size : 115%;
	margin: 0 0 0px 48px;
	padding : 0;
	color : #ad793a;
	font-weight : normal;
}
#sitemap ul li{
	list-style-type: none;
}
a {
	color : #01463a;
	font-weight : 700;
	text-decoration : none;
}
#primary {
	margin:0 0 13px;
	height : 25px;
	background:#D32918 url(button.gif); 
	border:2px solid #C22918;
}
#primary ul {
	list-style-type : none;
	padding: 4px 0 0 170px;
	width:80%;
	margin : 0 auto;
}
#primary ul li {
	border-left : 1px solid #ccc6ad;
	display : inline;
	padding:3px 10px;
}
#primary ul li:hover {
	background : #C22918 none;
}
#primary ul li a {
	color : #fff;
}
#sidebar-left {
	background : #efeace none;
	border : 1px solid #ccc6ad;
	float : left;
	margin : 0;
	min-height : 600px;
	padding : 5px;
	text-align : center;
	width : 165px;
}
.category ul li, .tag ul li {
	margin : 3px 8px;
}
.category, .tag {
	text-align : left;
	background : #efeace none;
	border : 1px solid #ccc6ad;
	margin : 0 0 15px;
	padding : 5px;
}
.category ul, .tag ul {
	list-style-type : none;
	margin : 0;
	padding : 0;
}
.category h1, .tag h1 {
	border-bottom : 1px solid;
	font-size : 17px;
	margin : 5px 0;
	padding : 0 5px 2px;
}
#center {
	float : left;
	margin : 0 0 0 15px;
	min-height : 350px;
	width : 800px;
}
#home_ico {
	float : left;
	padding:4px 10px 0px 200px;
}
.gamestitle {
	float : left;
	width : 100%;
	margin:5px 0;
}
.gamestitle h1 {
	font-size : 115%;
	margin:0 0 10px 5px;
	padding : 0;
	color : #ad793a;
	font-weight : normal;
}
.moregames a {
	color : #b41a1a;
}
.game {
	border: 1px solid #008000;
	float: left;
    font-size: 13px;
    margin: 0px 5px 15px 15px;
    padding: 10px;
    width: 340px;
	height: 150px;
}
.game p {
	padding: 4px;
	text-align: justify;
}
.game h2 {
	font-size:115%;
	margin : 0 0 8px;
}
.game img {
	float:left;
	padding: 0px 10px 0px 5px; 
}
.pager {
	float : left;
	font-family : sans-serif;
	font-size : 14px;
	padding: 0px 0 5px;
	text-align : center;
	width : 100%;
}
.pagernav {
	font-size : 14px;
	margin : 0 0 5px;
}
.pager a {
	margin : 0 5px;
}

#gamecenter .flashgame h1 {
	margin : 25px;
}
.flashgame h1 {
	font-family : serif;
	letter-spacing : 3px;
	font-size : 145%;
	color : #ad793a;
	font-weight : normal;
}
.desc, .inst, .controls {
	background : #f9fcec none;
	border : 1px dashed #ac4700;
	margin : 10px auto;
	padding : 10px;
	text-align : justify;
	width : 530px;
	color : #0a598c;
}
#center .tag {
	margin : auto;
	width : 200px;
}
p {
	padding : 5px;
}
.warning p {
	text-align : center;
	background : #ffaeae none;
	border : 1px solid red;
	margin : 20px auto;
	width : 525px;
}
.warning a {
	color : red;
}
.games_list {
	width : 250px;
	margin : auto;
}
.policy h1 {
	margin-left : 20px;
	color : #ad793a;
	font-size : 120%;
}
.policy p {
	margin : 15px;
	padding : 5px;
}
form {
	width : 75%;
	margin : auto auto 20px;
}
.good p {
	width : 525px;
	color : green;
	text-align : center;
	background : #afffb6 none;
	border : 1px solid green;
	margin : 20px auto;
}
#commentform {
	padding : 10px;
	text-align : left;
	width : 535px;
}
#commentform h1 {
	font-size : 135%;
	color : #ac4700;
	border-bottom : 1px solid;
	padding : 0 0 5px;
}
#commentform h2 {
	color : #0a598c;
	display : inline;
	font-size : 90%;
}
#commentform input {
	margin : 10px 10px 5px auto;
}
#commentform textarea {
	margin : 10px 10px 5px auto;
}
#commentform #submit {
	margin-left : 83%;
}
.comments {
	text-align : left;
	width : 535px;
	margin : auto;
	font-family : Verdana, Arial, sans-serif;
}
.comments h1 {
	color : #ad793a;
	font-family : monospace;
	font-size : 17pt;
	font-weight : normal;
	margin : 25px 0;
}
.comments ul {
	list-style-type : decimal;
	padding-left : 25px;
}
.comments ul li {
	background : #f9fcec;
	border : 3px dotted #d9dfef;
	margin : 10px 0;
	padding : 8px 5px;
	font-size : 88%;
	color : #000066;
}
.comments ul li h3 {
	color : #000066;
	font-size : 80%;
	font-weight : normal;
	margin : 2px 0;
}
.comments ul li h2 {
	font-size : 100%;
	color : #ac4700;
	margin : 0;
	display : inline;
}
.comments ul li p {
	border-top : 1px dashed #d9dfef;
	margin : 4px 0 0;
	padding : 15px;
}
.moregames {
	display : block;
	float : left;
	margin : 10px 15px;
	width : 90%;
}
.cf {
	margin : auto;
	width : 92%;
}
#sidebar-right {
	float : right;
	width : 175px;
}
.inst {
	margin : 25px auto auto;
}
.onlinegame {
	margin : auto;
	min-width: 500px;
    min-height: 400px;
	background-image:  url("loading_2.png"); 
    background-position: center; 
    background-repeat: no-repeat;
	background-size: 220px 70px;

}
.howto{
width:800px;
text-align: justify; 
border : 1px dashed #804c28;
margin: auto;
padding:10px;
	}
#gamecenter {
	float : left;
	text-align : center;
	width : 930px;
	margin : 0 15px;
}
.adbottom {
	clear: both;
	margin: 0px auto 30px;
	text-align: center;
	padding: 15px;
}
#adtop {
	margin: 25px 0;    text-align: center;
}
#footer {
	background : #efeace none;
	border : 1px solid #ccc6ad;
	clear : both;
	font-size : 83%;
	height : 46pt;
	line-height: 1.4;
	padding : 10px;
	text-align : center;
}
#footer p {
	font-size : 105%;
	padding : 0;
	margin: 0;
	font-weight: 900;
	color: #8a5a2a;
}